{% extends 'compare/base.html' %}

{% block content %}

{% include 'compare/header.html' %}

<!-- Services Section -->
<section class="page-section" id="services">
    <div class="container">
        <h2 class="text-center mt-0">Résultats de la recherche</h2>
        <hr class="divider my-4">
        <div class="row justify-content-center">
            <div class="col-lg-10 col-md-12 ">
                <div class="mt-5">

                    {% if query %}
                    <ul>
                        {% for product in query %}
                        <li>
                            <a href="{% url 'compare:details' product.id_product %}">
                                {{ product.product_name }} - {{ product.brands }}</a>
                        </li>
                        {% endfor %}
                    </ul>
                    {% else %}
                    <p>Pas de produits trouvés.</p>
                    {% endif %}

                </div>
            </div>
        </div>
    </div>
</section>

{% endblock content %}